Subject: Re: [Gen-art] Gen-ART Last Call review of draft-josefsson-scrypt-kdf-03

From: Jari Arkko <[email-masked]>
Date: Thu, 7 Jan 2016 16:13:52 +0200

Paul,

Many thanks for a careful reading. (This review raised questions that you could probably have sent to [email-masked] as well, as part of last call.)

And thanks Simon for addressing the questions Paul had!

With respect to the Information status, as explained this is indeed the IETF tradition. And non-Standards Track in general doesn’t mean that there is no spec to follow; it means that there’s no current IETF standard or recommendation in the area. So I think Informational is fine for this doc.

I think most of the other things were resolved, particularly the one about Integrity. I think the type mismatch is OK, but I had some other issues when reading through the spec, possibly confusions due to the notation and identifiers chosen. Will send a Discuss on those, hopefully you can answer or edit quickly and I can clear.

Jari